
eServices - Bug #36

"Goverment number" field - accepted digits

05/11/2016 12:28 PM - Saja Nakhleh

Status: Closed Start date: 05/11/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The field accepts only 7 digits !!

Kindly consider the attached evidence

Severity: Normal Environment: Development

Category: Interlock Transaction Number:  

Sub-Category: Submission form Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The field accepts 15 digits Test Case ID:  

Description

Steps:

1- Create new Interlock transaction

2- Fill the "property number" field with: 123456789

History

#1 - 05/12/2016 10:04 AM - Saja Nakhleh

- Assignee changed from Ahmad Mustafa to Shadi Abuomar

#2 - 05/12/2016 11:08 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 05/12/2016 11:08 AM - Shadi Abuomar

- Environment Development added

- Environment deleted (QA)

#4 - 05/15/2016 09:55 AM - Saja Nakhleh

- File 13.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

4.GIF 15.8 KB 05/11/2016 Saja Nakhleh

13.GIF 5.86 KB 05/15/2016 Saja Nakhleh
